p {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: normal;
    color:#666;
}

.sige_small a {display:none;
}


@import url(https://fonts.googleapis.com/css?family=Ruda:400,700,900);




#phoneno a{color:#45B00B;
           font-size:30px;
}

h1 {color:#45B00B;
    font-family: 'Ruda', sans-serif;
}

h1 small{color:#777;
         font-family: 'Ruda', sans-serif;
}



h2 {color:#45B00B;
    font-family: 'Ruda', sans-serif;
}


  
h3 {color:#45B00B;
       font-size:19px;
     font-family: 'Ruda', sans-serif;
}

a { color:  #45B00B;
    text-decoration: none;
}

.panel-success > .panel-heading {
    color: #FFFFFF;
    background-color: #45B00B;
    border-color: #45B00B;
}

.zdp a { color:  #45B00B;
    text-decoration: none;
}

.zdp  a:visited { color: #7FAC66;}

.zdp  a:hover { color:  #74EF31;}

.belixh4  a:active { color: #45B00B;}


.belixh4  a:hover { color: #74EF31;}

.belixh4  a:visted{ color: #45B00B;}

.belixh4  a:active { color: #45B00B;}




#the4{margin-top;20px;}

#hplan a:hover, a:focus {
    font-weight:bold;
    color: #fff;
    text-decoration:none;
}
#hplan a{
   font-weight:bold;
    color: #fff;
    text-decoration:none;
}

.planholder{margin-top:20px;
}
@media (max-width:768px){
  #ibn {display:none;}
}




.panel-group .panel {
    margin-bottom: 5px;
    border-radius: 4px;
}

@import url('/css/bootstrap.css');


.service {margin-top:10px;
           margin-bottom:30px;}



.shell {background-color:#fff;}
#header {background:url(../images/belix-constructions-ipswich-bg.jpg); no-repeat 0px 0px;);
         height: 108px;
         }


.navbar-default {
    background-color:transparent;
  border-color: #e7e7e7;
margin-bottom: 0px;}
  


.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
	padding-bottom: 9px;
	padding-top: 9px;}

 @media (min-width: 768px){
.navbar-nav > li > a {
    padding-top: 9px;
    padding-bottom: 9px;
}} 




 
  
  /*-code for dropdown menu--*/
/* Large Devices, Wide Screens */
@media only screen and (min-width : 768px) {
nav .nav-child {
  
	position: absolute;
	top: 95%;
	left: 0;
	z-index: 1000;
	display: none;
	float: left;
	min-width: 160px;
	padding: 5px 0;
	margin: 2px 0 0;
	list-style: none;
	background-color: #fff;
	border: 1px solid #ccc;
	border: 1px solid rgba(0,0,0,0.2);
	*border-right-width: 2px;
	*border-bottom-width: 2px;
	-webkit-border-radius: 0px;
	-moz-border-radius: 6px;
	border-radius: 0px;
	-webkit-box-shadow: 0 5px 10px rgba(0,0,0,0.2);
	-moz-box-shadow: 0 5px 10px rgba(0,0,0,0.2);
	box-shadow: 0 5px 10px rgba(0,0,0,0.2);
	-webkit-background-clip: padding-box;
	-moz-background-clip: padding;
	background-clip: padding-box;
}
nav .nav-child.pull-right {
	right: 0;
	left: auto;
}
nav .nav-child .divider {
	*width: 100%;
	height: 1px;
	margin: 8px 1px;
	*margin: -5px 0 5px;
	overflow: hidden;
	background-color: pink;
	border-bottom: 1px solid #fff;
}
nav .nav-child a {
	display: block;
	padding: 3px 20px;
	clear: both;
	font-size: 13px;
	font-weight: normal;
	line-height: 18px;
	color: #333;
	white-space: nowrap;
    text-decoration:none;
 
}
nav .nav li {
	position: relative;
    text-decoration: none;
}
nav .nav > li:hover > .nav-child,
nav .nav > li > a:focus + .nav-child,
nav .nav li li:hover > .nav-child,
nav .nav li li > a:focus + .nav-child {
	display: block;
}
nav .nav > li > .nav-child:before {
	position: absolute;
	top: -7px;
	left: 9px;
	display: inline-block;
	border-right: 7px solid transparent;
	border-bottom: 7px solid #ccc;
	border-left: 7px solid transparent;
	border-bottom-color: rgba(0,0,0,0.2);
	content:('')
}
nav .nav > li > .nav-child:after {
	position: absolute;
	top: -6px;
	left: 10px;
	display: inline-block;
	border-right: 6px solid transparent;
	border-bottom: 6px solid #ffffff;
	border-left: 6px solid transparent;
	
}
nav .nav li li .nav-child {
	top: -8px;
	left: 100%;
}
nav .nav li li .nav-child:before {
	position: absolute;
	top: 9px;
	left: -7px;
	display: inline-block;
	border-top: 7px solid transparent;
	border-right: 7px solid rgba(0,0,0,0.2);
	border-bottom: 7px solid transparent;
	content: '';
}
nav .nav li li .nav-child:after {
	position: absolute;
	top: 10px;
	left: -6px;
	display: inline-block;
	border-top: 6px solid transparent;
	border-right: 6px solid #ffffff;
	border-bottom: 6px solid transparent;
	content: '';
}
nav .nav-child li > a:hover,
nav .nav-child li > a:focus,
nav .nav-child:hover > a {
	
	color: #fff;
	background-color: #45B00B;
	
	background-image: none;
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff0088cc', endColorstr='#ff0076b2', GradientType=0);
}}
                             

@media (max-width: 768px){
  
  ul li {list-style-type:  #d63333;}
  
nav .nav-child a {
	display: block;
    padding: 3px 20px;
	clear: both;
	font-size: 12px;
	font-weight: normal;
	line-height: 18px;
	color: #999;
	white-space: nowrap;
    border-bottom: #999 solid 1px;
}
  
nav .nav-child a:hover {
	
	color: #fff;
	
}  
  
  
  
a {
    color:#45B00B;
    text-decoration: none;
}
  
nav .nav-child a:hover {
    background-color:#45B00B;
      text-decoration: none;
    
}
ul ul, ol ul, ul ol, ol ol {
    margin-bottom: 0;
    padding-left: 5px;
    padding-right: 5px;
}}


.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
    color: #FFF;
    background-color: #45B00B;
}


/*---end of drop menu--*/






@media(max-width: 768px){
#header { height: 100%;}}

img#belix{margin-top:13px;}



@media (max-width: 768px)
#belix {
    height: 50px;
    margin: auto;
    margin-top: 15px;
}}







/*--phone number--*/

#quality {margin-top:50px;}


#phone h2 {
    line-height: 0.1em;
    text-align: center;
    color: #fff;
    font-family: 'Ruda', sans-serif;
    font-size: 23px;
    
}
@media(max-width:540px){
#phone h2 {
    line-height:.2em;
    text-align: center;
    color: #fff;
    font-family: 'Ruda', sans-serif;
    font-size:.7em;
     margin-top:10px;
     margin-bottom:20px;}
    
}
@media(min-width:768px){
  #phone{padding-top:25px;}}

#phone h2 small { color: #74EF31;
                 font-size: 17px;
                 margin-top: 35px;
}

@media(max-width:540px){
#phone h2 small { color: #74EF31;
                 font-size: inherit;}
}







@media (max-width:768px) {

#phone { font-family: 'Ruda', sans-serif
	     font-size: 18px;
	     text-align: left;
         top:0px; 
         }

#phone small { color: #74EF31;;
  font-size: 14px; }}

@media (max-width: @screen-xs-max) { #phone { font-family: 'Ruda', sans-serif;
	     font-weight: bold;
	     font-size: 16px;
	     text-align: left;
         top:0px; }}

/*--phone number ends--*/

.breadcrumb {
    padding: 8px 15px 8px 15px;
    margin-bottom: 10px;
    list-style: none;
    background-color:transparent;
    border-radius: 4px;
}


#stripe { height:1.2em;
	      width: 100%;
	    margin: 0px 0px 0px 0px;
	    background-color: #45B00B;
	    }

@media(max-width: 768px){
#stripe { height:.8em;
	      width: 100%;
	    margin: 5px 0px 0px 0px;
	    background-color: #0f0;
	    }}

#stripeim { 
	      width: 100%;
	      margin: 0px 0px 0px 0px;	   
          background:url(../images/belix-constructions-ipswich-bg.jpg); no-repeat 0px 0px;);
          height: 26px;
         }




.bread {font-size: 10px;}

#navstripe{margin-top:0px;
           }

/*--nav modules --*/

#ibn {margin-top:20px;
}

#nhlp {margin-top:10px;
}

.modulecontent{
		border-radius: 6px;
		border: #45B00B solid 1px;
	    margin: 30px 0px 80px 0px;
	   
	    padding:10px 15px 10px 15px;
}	

/*--plan display--*/
media="screen"
#top_nav_filters_responsive {
    background-color: #5FBB48;
    border-bottom: 1px solid #afafaf;
    border-radius: 3px;
    height: auto;
    left: 0;
    padding: 15px 1px 10px 8px;
    top: 0;
    width: 99%;
    min-width: 220px;
}
/*--zerohome loan--*/

#accordion {font-size:13px;}


.compshell {margin-bottom:50px;}

.compshell h1 {
    font-family: 'Ruda', sans-serif;
    font-size: 30px;
    font-weight: normal;
    color: #45B00B;
    line-height: 30px;
}



.zdhp { margin-top:50px;
}


@media (max-width:768px){
.zdhp { margin-top:30px;}
}


/*--include page--*/
.badge a {color:#fff;
          font-size:10px;
          padding: 3px 7px 6px 7px;
}
.badge {
    display: inline-block;
    min-width: 10px;
    padding: 3px 7px;
    font-size: 12px;
    font-weight: bold;
    line-height: 1;
    color: #fff;
    text-align: center;
    white-space: nowrap;
    vertical-align: baseline;
    background-color: #45B00B;
    border-radius: 10px;
    margin-right: 10px;
    margin-bottom: 6px;
}

.list-group-item {
    position: relative;
    display: block;
    padding: 10px 15px 0px 15px;
    margin-bottom: 9px;
    background-color: #fff;
    border: 1px solid #45B00B;
    border-radius: 10px;
}
/*--include page ends--*/

.navbar-inverse {height: 35px;
                   color: #ffffff;
                  font-size: 10px;} 

.navbar { min-height: 30px;}
    
/*--form--*/


.btn-primary {
    color: #fff;
    background-color: #45B00B;
    border-color: #45B00B;
}

.btn-primary:hover,
.btn-primary:focus,
.btn-primary.focus,
.btn-primary:active,
.btn-primary.active,
.open > .dropdown-toggle.btn-primary {
  color: #fff;
  background-color:#45B00B;
  border-color: #45B00B;
}

.pull-right {font-size:12px;
    margin-top: 8px;
    margin-bottom: 8px;
    padding-top: 2px;
    padding-bottom: 2px;
    float: right !important;
}

.bfQuickMode .bfCancelButton {
    margin-left: 5px;
    padding-top: 2px;
    padding-bottom: 2px;
}


.bfQuickMode input[type=text], .bfQuickMode textarea, .bfQuickMode select, .bfQuickMode .uneditable-input {
    max-width: 100%;
    width: 100%;
}

label {
    display: inline-block;
    max-width: 100%;
    margin-bottom: 5px;
    font-weight: normal;
    font-size: 12px;
  margin-top: 8px;
}



.btn {color:#ffffff;
    border: 1px solid #45B00B;
    background-color: #45B00B; 
}


.btn:hover {color:#ffffff;
    border: 1px solid #7FAC66;
    background-color: #7FAC66;
}


.bottomshell {margin-bottom:55px;
}


.footer1{margin-top:8px;}

/*---iframe not working fix---*/
 #outerdiv iframe {
   
    top:0;
    left: 0;
    width: 95%;
    height: 100%;
    overflow: hidden;
   z-index:200;
 }


#bottomnav{text-align:center;
}

#bottomnav li{ font-size:10px;
            text-decoration:none;
              display:inline;
}


.site {margin:20px 0px;
        text-decoration:none; }

.site li {margin:20px 0px;
          


